Folks.AntiLinkable.remove_global_anti_link – folks Reference Manual

# remove_global_anti_link

## Description:

public async void remove_global_anti_link () throws PropertyError

Allow persona to be linked with other personas

This function removes the wildcard `*` from the set of anti-links, allowing the persona to be linked again.

This method is safe to call multiple times concurrently (e.g. begin one asynchronous call, then begin another before the first has finished).

## Exceptions:

PropertyError | if setting the anti-links failed

## Since:

0.9.7